.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #231f20;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
}

h1 {
  color: #033767;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 35px;
  font-weight: 700;
  line-height: 40px;
}

h2 {
  color: #033767;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 40px;
  font-weight: 300;
  line-height: 48px;
}

h3 {
  color: #033767;
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
}

h4 {
  color: #033767;
  text-align: left;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 700;
  line-height: 30px;
}

h5 {
  color: #033767;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 25px;
  font-weight: 400;
  line-height: 35px;
}

a {
  color: #033767;
  font-weight: 700;
  text-decoration: none;
}

.navbar {
  background-color: rgba(0, 0, 0, 0);
  padding-top: 30px;
  padding-bottom: 30px;
}

.brand {
  margin-top: 20px;
  margin-bottom: 19px;
  margin-left: 20px;
}

.nav-link {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.nav-link:hover, .nav-link.w--current {
  color: #79a2c1;
}

.faixa-topo {
  justify-content: flex-start;
  display: flex;
}

.hero-home {
  width: 30vw;
  background-color: rgba(125, 157, 82, .5);
  flex-direction: column;
  flex-basis: auto;
  justify-content: center;
  align-items: flex-start;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
}

.hero-home.pag-prod {
  background-color: rgba(125, 157, 82, .5);
}

.hero-home.pag-serv {
  background-color: rgba(121, 162, 193, .5);
}

.hero-home.pag-about {
  background-color: #c9cacc;
}

.hero-home.pag-cont {
  background-color: rgba(124, 81, 0, .3);
}

.hero-home.pag-faq {
  background-color: #c9cacc;
}

.hero-home-video {
  width: 70vw;
  text-align: center;
  background-color: #ebebeb;
  flex-basis: auto;
  justify-content: center;
  align-items: center;
  padding-bottom: 40%;
  display: block;
  position: relative;
}

.hero-home-video.pag-prod2 {
  background-image: url('../images/_LAB9119.jpg');
  background-position: 50%;
  background-size: cover;
  padding-bottom: 40%;
}

.hero-home-video.pag-serv2 {
  background-image: url('../images/_LAB9147a.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 40%;
}

.hero-home-video.pag-faq {
  background-image: url('../images/_LAB9228.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 40%;
}

.hero-home-video.pag-contact {
  background-image: url('../images/_LAB9389.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 40%;
}

.text-block {
  color: #033767;
  text-transform: none;
  margin-bottom: 18px;
  font-size: 40px;
  font-weight: 400;
  line-height: 50px;
}

.div-block {
  padding-right: 100px;
}

.faixa-padrao {
  padding: 85px 30px 75px;
  display: block;
}

.button {
  background-color: #277992;
  border-radius: 21px;
}

.container-padrao {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.bloco-produtos {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.itens-produtos {
  color: #a0a0a0;
  text-align: center;
  font-weight: 300;
  line-height: 27px;
}

.icone-produto {
  width: 150px;
  height: 150px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.body {
  font-family: Ubuntu, Helvetica, sans-serif;
}

.video-play {
  width: 60px;
  height: 60px;
  background-image: url('../images/botao-play2x.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  align-self: center;
  position: absolute;
  top: 50%;
  bottom: auto;
  left: 50%;
  right: auto;
  transform: translate(0, -50%)translate(-50%);
}

.esquerda {
  text-align: left;
}

.icones {
  text-align: center;
  justify-content: space-between;
  display: flex;
}

.icone-produtos {
  flex: 0 20%;
  padding-left: 20px;
  padding-right: 20px;
}

.espacador-50 {
  height: 50px;
}

.grid-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template: ". . ."
                 ". . ."
                 ". . ."
                 / 1fr 1fr 1fr;
}

.blocos-passo {
  text-align: center;
  background-color: #033767;
  padding: 50px 30px;
}

.blocos-passo.bloco-2 {
  background-color: #c9cacc;
}

.blocos-passo.bloco-3 {
  background-color: rgba(121, 162, 193, .5);
}

.blocos-passo.bloco-4 {
  background-color: rgba(125, 157, 82, .5);
}

.blocos-passo.bloco-5 {
  background-color: rgba(0, 124, 124, .3);
}

.numero-passo {
  color: rgba(255, 255, 255, .4);
  font-size: 170px;
  font-weight: 700;
  line-height: 170px;
}

.numero-passo.num2, .numero-passo.num3 {
  text-align: center;
}

.texto-passo {
  color: #000;
  font-weight: 400;
}

.texto-passo.branco {
  color: #fff;
}

.link-passo {
  color: #000;
  text-transform: uppercase;
  margin-top: 10px;
  display: inline-block;
}

.link-passo.branco-link, .branco-h {
  color: #fff;
}

.grade-foto {
  background-image: url('../images/_LAB9259-Edit.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex: 0 25%;
  padding-bottom: 25%;
}

.grade-foto.foto-2 {
  background-image: url('../images/_LAB9001.jpg');
  background-size: cover;
}

.grade-foto.foto-3 {
  background-image: url('../images/_LAB9108.jpg');
  background-position: 50%;
  background-size: auto;
}

.grade-foto.foto-4 {
  background-image: url('../images/_LAB6313.jpg');
  background-size: cover;
}

.grade-foto.foto-5 {
  background-image: url('../images/1504764511_LEkjbI_hair-shutterstock.jpg');
  background-size: cover;
}

.grade-foto.foto-5.flex-child {
  flex: 0 25%;
}

.grade-foto.foto-5.flex-child.o1a, .grade-foto.foto-5.o1a {
  order: 2;
}

.grade-foto.foto-5.or02 {
  background-image: url('../images/WhatsApp-Image-2019-07-29-at-19.58.01.jpeg');
  order: 2;
}

.grade-foto.foto-6 {
  background-image: url('../images/cosmeticos-naturales-2-3---1.jpg');
  background-size: cover;
}

.grade-foto.foto-6.flexvox-foto {
  flex: 0 25%;
}

.grade-foto.foto-6.flexvox-foto.o4 {
  order: 5;
}

.grade-foto.foto-6.or05 {
  background-image: url('../images/651408-POYY48-813.jpg');
  background-position: 50%;
  order: 4;
}

.grade-foto.foto-7 {
  background-image: url('../images/product-medical-grade.jpg');
  background-size: cover;
}

.grade-foto.foto-7.flexbox-foto-duplo {
  flex: 0 50%;
}

.grade-foto.foto-7.flexbox-foto-duplo.o6 {
  order: 7;
}

.grade-foto.foto-7.or07 {
  background-image: url('../images/6285.jpg');
  flex-basis: 50%;
  order: 7;
}

.grade-foto.foto-8 {
  background-image: url('../images/95402943-organic-cosmetics-natural-fruit-oils-concept-spa-skin-care-ecological-and-organic-natural-cosmetics.jpg');
  background-size: cover;
}

.grade-foto.foto-8.o11 {
  background-image: url('../images/OTE4PZ0.jpg');
  background-position: 0 0;
  order: 11;
}

.grade-foto.foto-9 {
  background-image: url('../images/Unknown.jpg');
  background-size: cover;
}

.grade-foto.foto-9.flexbox-foto {
  flex: 0 25%;
}

.grade-foto.foto-9.flexbox-foto.o9 {
  order: 9;
}

.grade-foto.foto-9.or09 {
  background-image: url('../images/WhatsApp-Image-2019-07-29-at-19.37.151.jpeg');
  order: 9;
}

.grade-foto.foto-10 {
  background-image: url('../images/8846792163358-2.jpg');
  background-size: cover;
  flex-basis: 50%;
}

.grade-foto.foto-10.o12 {
  background-image: url('../images/WhatsApp-Image-2019-07-29-at-19.51.41.jpeg');
  background-repeat: no-repeat;
  background-size: cover;
  order: 12;
}

.grade-foto.foto-11 {
  background-image: url('../images/body-care-800x600.png');
  background-size: cover;
}

.grade-foto.foto-11.o19 {
  background-image: url('../images/13041.jpg');
  flex-basis: 50%;
  order: 19;
}

.grade-foto.foto-12 {
  background-image: url('../images/cucumber-face-cream.jpg');
  background-size: cover;
}

.grade-foto.foto-12.flexbox-duplp-2 {
  flex-basis: 50%;
}

.grade-foto.foto-12.o17 {
  background-image: url('../images/396293-PCIO51-898.jpg');
  order: 17;
}

.grade-foto.foto-13 {
  background-image: url('../images/gettyimages-182187261-1024x1024.jpg');
  background-size: cover;
}

.grade-foto.foto-13.o24 {
  background-image: url('../images/WhatsApp-Image-2019-07-29-at-19.37.15.jpeg');
  order: 26;
}

.grade-foto.foto-14 {
  background-image: url('../images/bathing.jpg');
  background-size: cover;
}

.grade-foto.foto-14.o29 {
  background-image: url('../images/cookie_new.jpg');
  background-position: 50%;
  order: 29;
}

._3-colunas-solucoes {
  display: flex;
}

.colunas-solucoes {
  background-color: rgba(125, 157, 82, .5);
  flex: 0 33.33%;
  margin-left: 5px;
  margin-right: 5px;
  padding: 30px 30px 22%;
}

.colunas-solucoes.cor-2 {
  background-color: rgba(121, 162, 193, .5);
}

.colunas-solucoes.cor-3 {
  background-color: #c9cacc;
}

.centralizar {
  text-align: center;
}

.foto-entrando {
  text-align: center;
  margin-top: -20%;
}

.blocos-quality {
  display: flex;
  position: relative;
}

.bloco-quality {
  background-color: rgba(125, 157, 82, .5);
  flex: 0 50%;
  padding: 50px;
}

.bloco-quality.foto-quality {
  background-image: url('../images/_LAB8893.jpg');
  background-position: 50%;
  background-size: cover;
  padding-bottom: 30%;
}

.text-block-2 {
  padding: 50px;
}

.textos-quality {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 520px;
  position: absolute;
  top: 50%;
  bottom: auto;
  left: 0%;
  right: 0%;
  transform: translate(0, -50%);
}

.logos-seguranca {
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-seguranca {
  margin: 20px;
}

.mascara-venda {
  width: 25%;
  overflow: visible;
}

.left-arrow {
  width: 30px;
  height: 30px;
  color: #231f20;
  background-color: rgba(0, 0, 0, .5);
  border-radius: 15px;
  font-size: 20px;
  line-height: 25px;
  top: 23%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.right-arrow {
  width: 30px;
  height: 30px;
  color: #231f20;
  background-color: rgba(0, 0, 0, .5);
  border-radius: 15px;
  font-size: 20px;
  line-height: 25px;
  top: 23%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.slider {
  height: 100px;
  background-color: rgba(0, 0, 0, 0);
  margin-top: 26px;
  overflow: hidden;
}

.slide-venda {
  padding-top: 10px;
  padding-left: 30px;
  padding-right: 30px;
}

.slide-nav {
  display: none;
}

.faixa-rodape {
  text-align: center;
  background-image: url('../images/Scene-6a.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  padding-top: 45px;
  padding-bottom: 354px;
}

.div-block-2 {
  height: 50px;
}

.faixa-padrao-logos {
  padding: 49px 30px 50px;
}

.nav-link-rodape {
  text-transform: uppercase;
  padding: 7px 10px;
  font-weight: 400;
  display: inline-block;
}

.nav-link-rodape:hover, .nav-link-rodape.w--current {
  color: #79a2c1;
}

.menu-rodape {
  justify-content: center;
  margin-top: 30px;
  display: flex;
}

.grid-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template: ". . . ." 1fr
                 ". . . ." 1fr
                 ". . . ." 1fr
                 ". . . ." 1fr
                 ". . . ." 1fr
                 ". . . ." 1fr
                 ". . . ." 1fr
                 ". . . ." 1fr
                 / 1fr 1fr 1fr 1fr;
}

.blocos-passo-2 {
  text-align: center;
  background-color: #033767;
  padding: 50px;
}

.blocos-passo-2.bloco-3 {
  background-color: rgba(121, 162, 193, .5);
}

.link-passo-2 {
  color: #000;
  text-transform: uppercase;
  margin-top: 10px;
  display: inline-block;
}

.link-passo-2.branco-link {
  color: #fff;
}

.blocos-produtos {
  flex-direction: column;
  flex-basis: 25%;
  justify-content: center;
  align-items: center;
  padding: 50px 30px;
  display: flex;
}

.blocos-produtos.prod-2 {
  background-color: rgba(0, 124, 124, .3);
}

.blocos-produtos.prod-2.o2 {
  order: 3;
}

.blocos-produtos.prod-2.o14 {
  order: 14;
}

.blocos-produtos.prod-2.o22 {
  order: 23;
}

.blocos-produtos.prod-2.o28 {
  order: 28;
}

.blocos-produtos.prod-2.or03 {
  order: 3;
}

.blocos-produtos.prod-1 {
  background-color: rgba(121, 162, 193, .5);
}

.blocos-produtos.prod-1.o10, .blocos-produtos.prod-1.or10 {
  order: 10;
}

.blocos-produtos.prod-3 {
  background-color: #c9cacc;
}

.blocos-produtos.prod-3.o16 {
  order: 16;
}

.blocos-produtos.prod-3.o27 {
  order: 27;
}

.blocos-produtos.prod-4 {
  background-color: rgba(125, 157, 82, .5);
}

.blocos-produtos.prod-4.o3 {
  order: 4;
}

.blocos-produtos.prod-4.o21 {
  order: 21;
}

.blocos-produtos.prod-4.o25 {
  order: 24;
}

.blocos-produtos.prod-4.or04 {
  order: 5;
}

.blocos-produtos.o1 {
  order: 1;
}

.blocos-produtos.o5 {
  order: 6;
}

.blocos-produtos.o8 {
  order: 8;
}

.blocos-produtos.o13 {
  order: 13;
}

.blocos-produtos.o15 {
  order: 15;
}

.blocos-produtos.o18 {
  order: 18;
}

.blocos-produtos.o20 {
  order: 20;
}

.blocos-produtos.o23 {
  order: 22;
}

.blocos-produtos.o26 {
  order: 25;
}

.blocos-produtos.or06 {
  order: 6;
}

.blocos-produtos.or08 {
  order: 8;
}

.nao-tem-o-produto {
  display: flex;
}

.nao-tem-o-prod {
  text-align: center;
  background-color: rgba(125, 157, 82, .5);
  flex: 0 50%;
  padding: 50px;
}

.nao-tem-o-prod.foto-fundo {
  background-image: url('../images/WhatsApp-Image-2019-07-30-at-16.33.04.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.nao-tem-o-prod.op-celia {
  text-align: left;
  background-color: rgba(125, 157, 82, .5);
  padding-top: 35px;
}

.nao-tem-o-prod.foto-celia {
  background-image: url('../images/_LAB9389.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.link-passo-3 {
  color: #033767;
  text-transform: uppercase;
  margin-top: 10px;
  display: inline-block;
}

.bloco-servicos-1 {
  background-color: rgba(0, 124, 124, .3);
  align-items: flex-start;
  margin-top: 102px;
  padding: 25px;
  display: flex;
}

.item-servicos {
  padding: 5px;
}

.numero-servicos {
  color: rgba(255, 255, 255, .4);
  font-size: 145px;
  font-weight: 700;
  line-height: 150px;
}

.faixas-servicos {
  flex-wrap: wrap;
  display: flex;
}

.faixas-servicos.sev2 {
  flex-flow: row-reverse wrap-reverse;
}

.bloco-servicos-faixa {
  background-color: #c9cacc;
  flex: 0 50%;
  align-items: flex-start;
  padding: 25px;
  display: flex;
}

.bloco-servicos-faixa.serv-cor-2 {
  background-color: rgba(121, 162, 193, .5);
}

.bloco-servicos-faixa.serv-cor-3 {
  background-color: rgba(125, 157, 82, .5);
}

.bloco-servicos-faixa.serv-cor-4 {
  background-color: rgba(0, 124, 124, .3);
}

.slider-2 {
  min-height: 500px;
  flex: 0 50%;
}

.faixa-padrao-2 {
  padding: 85px 30px 100px;
  display: block;
}

.espaco-entre-servicos {
  height: 200px;
}

.h2-menor {
  font-size: 32px;
  line-height: 38px;
}

.tit-celia {
  text-align: left;
}

.linkedin-icone {
  margin-top: 20px;
}

.faixa-slide {
  padding: 85px 0 75px;
  display: block;
}

.slide-show-about {
  height: 90vh;
  margin-top: 60px;
}

.slide-about-1 {
  background-image: url('../images/_LAB9361.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-about-1.slide-about-2 {
  background-image: url('../images/_LAB8792.jpg');
  background-size: cover;
}

.slide-about-1.slide-about-3 {
  background-image: url('../images/_LAB9208.jpg');
  background-size: cover;
}

.slide-about-1.slide-about-4 {
  background-image: url('../images/_LAB9112.jpg');
  background-position: 50% 40%;
  background-size: cover;
}

.slide-about-1.slide-about-5 {
  background-image: url('../images/_LAB8992.jpg');
  background-size: cover;
}

.slide-about-1.slide-a6 {
  background-image: url('../images/_LAB9351.jpg');
  background-size: cover;
}

.slide-about-1.slide-a7 {
  background-image: url('../images/_LAB9245.jpg');
  background-size: cover;
}

.slide-about-1.slide-a8 {
  background-image: url('../images/_LAB9105.jpg');
  background-size: cover;
}

.slide-about-1.slide-a9 {
  background-image: url('../images/_LAB8956.jpg');
  background-size: cover;
}

.slide-about-1.slide-a10 {
  background-image: url('../images/_LAB8923.jpg');
  background-size: cover;
}

._3-colunas-about {
  flex-direction: column;
  justify-content: space-between;
  margin-top: 6px;
  display: flex;
}

.colunas-about {
  text-align: center;
  background-color: rgba(0, 124, 124, .3);
  flex: 0 32.4%;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 20px;
}

.colunas-about.about-cor-2 {
  background-color: rgba(121, 162, 193, .5);
}

.colunas-about.about-cor-3 {
  background-color: #c9cacc;
}

.foto-pesquisadora {
  background-image: url('../images/WhatsApp-Image-2019-07-29-at-11.46.25.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 30px;
  padding-bottom: 40%;
}

.h2-modificado {
  color: #f20;
  text-align: center;
  font-size: 35px;
  line-height: 40px;
}

.pergunta-e-resposta {
  margin-top: 40px;
  margin-bottom: 40px;
}

.redes-rodape {
  justify-content: center;
  margin-top: 15px;
  display: flex;
}

.rede-rodape {
  margin-left: 10px;
  margin-right: 10px;
}

.form-tit {
  color: #033767;
  font-weight: 400;
}

.botao {
  letter-spacing: 1px;
  background-color: #033767;
  border: 1px solid #033767;
  border-radius: 3px;
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 20px;
}

.rich-contact {
  display: block;
}

.lightbox-link {
  background-image: url('../images/frame-home.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.lightbox-link.pag-about {
  background-image: url('../images/frame-about_us.jpg');
  background-size: cover;
}

.grid-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template: ". . . ." 1fr
                 ". . . ." 1fr
                 ". . . ." 1fr
                 ". . . ." 1fr
                 ". . . ." 1fr
                 ". . . ." 1fr
                 ". . . ." 1fr
                 ". . . ." 1fr
                 / 1fr 1fr 1fr 1fr;
}

.slide-2-1 {
  background-image: url('../images/_LAB9222.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-2-2 {
  background-image: url('../images/_LAB9294.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-2-3 {
  background-image: url('../images/_LAB9296.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-3-1 {
  background-image: url('../images/_LAB8861.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-3-2 {
  background-image: url('../images/_LAB8962.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-3-3 {
  background-image: url('../images/_LAB8975.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-4-1 {
  background-image: url('../images/_LAB9196.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-4-2 {
  background-image: url('../images/_LAB9022.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-4-3 {
  background-image: url('../images/_LAB9124.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-5-1 {
  background-image: url('../images/_LAB9347.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-5-2 {
  background-image: url('../images/_LAB6314.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-5-3 {
  background-image: url('../images/_LAB9028.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.grid-em-flexbox {
  flex-wrap: wrap;
  display: flex;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.column {
  display: block;
}

.heading-2 {
  color: #033767;
  text-align: center;
}

.text-span {
  padding-left: 50px;
  display: block;
}

.paragraph {
  text-align: justify;
}

.columns {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1, h2 {
    font-size: 30px;
    line-height: 35px;
  }

  .nav-link {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    display: inline-block;
  }

  .faixa-topo {
    flex-direction: column;
  }

  .hero-home {
    width: 100%;
    text-align: center;
    flex: 0 auto;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 28px;
  }

  .hero-home-video {
    width: 100%;
    flex: 1;
  }

  .div-block {
    padding-right: 21px;
  }

  .faixa-padrao {
    padding-top: 70px;
    padding-bottom: 28px;
  }

  .container-padrao {
    padding-left: 20px;
    padding-right: 20px;
  }

  .esquerda {
    text-align: center;
  }

  .icones {
    flex-flow: wrap;
    justify-content: center;
  }

  .icone-produtos {
    flex: 0 50%;
    margin-bottom: 35px;
  }

  .espacador-50.tirar {
    display: none;
  }

  .grid-2 {
    width: 100%;
    grid-template: ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .blocos-passo.bloco-2 {
    padding: 30px;
  }

  .grade-foto {
    flex-basis: 33.33%;
  }

  .grade-foto.foto-4 {
    background-position: 40%;
  }

  .grade-foto.foto-5.flex-child {
    flex-basis: 33.33%;
  }

  .grade-foto.foto-6.flexvox-foto {
    flex-basis: 66.66%;
  }

  .grade-foto.foto-7.or07, .grade-foto.foto-9.flexbox-foto {
    flex-basis: 33.33%;
  }

  .grade-foto.foto-10 {
    background-size: cover;
  }

  .grade-foto.foto-10.o12 {
    flex: 0 33.33%;
    order: 13;
  }

  .grade-foto.foto-11.o19 {
    flex-basis: 33.33%;
  }

  .grade-foto.foto-13.o24 {
    order: 24;
  }

  .colunas-solucoes {
    padding-left: 20px;
    padding-right: 20px;
  }

  .textos-quality {
    padding-right: 0;
    position: relative;
    top: 0%;
    transform: none;
  }

  .mascara-venda {
    width: 33.33%;
  }

  .faixa-rodape {
    background-size: cover;
    padding-top: 18px;
    padding-bottom: 191px;
  }

  .faixa-padrao-logos {
    padding-top: 12px;
    padding-bottom: 28px;
  }

  .hamburger {
    margin-top: 32px;
  }

  .hamburger.w--open {
    color: #231f20;
    background-color: rgba(121, 162, 193, .55);
    border-radius: 40px;
  }

  .navmenu {
    background-color: #fff;
  }

  .nav-link-rodape {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    display: inline-block;
  }

  .grid-3 {
    grid-template: ". . ."
                   ". . ."
                   ". . ."
                   ". . ."
                   ". . ."
                   ". . ."
                   ". . ."
                   ". . ."
                   ". . ."
                   ". . ."
                   / 1fr 1fr 1fr;
  }

  .blocos-produtos {
    flex-basis: 33.33%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .blocos-produtos.prod-2.o14 {
    order: 14;
  }

  .blocos-produtos.prod-3.o16 {
    order: 15;
  }

  .blocos-produtos.prod-4.o25 {
    order: 25;
  }

  .blocos-produtos.prod-4.or04 {
    flex-basis: 66.66%;
  }

  .blocos-produtos.o13 {
    order: 12;
  }

  .blocos-produtos.o15 {
    order: 16;
  }

  .blocos-produtos.o26 {
    order: 25;
  }

  .bloco-servicos-1 {
    margin-top: 49px;
  }

  .faixas-servicos, .faixas-servicos.sev2 {
    flex-direction: column-reverse;
  }

  .bloco-servicos-faixa {
    flex: none;
  }

  .slider-2 {
    min-height: 400px;
    flex: none;
  }

  .faixa-padrao-2 {
    padding-top: 12px;
    padding-bottom: 60px;
  }

  .espaco-entre-servicos {
    height: 100px;
  }

  .faixa-slide {
    padding-top: 12px;
    padding-bottom: 28px;
  }

  ._3-colunas-about {
    flex-direction: column;
  }

  .colunas-about {
    margin-top: 6px;
    margin-bottom: 6px;
  }

  .h2-modificado {
    font-size: 30px;
    line-height: 35px;
  }

  .grid-4 {
    grid-template: ". . ." 1fr
                   ". . ." 1fr
                   ". . ." 1fr
                   ". . ." 1fr
                   ". . ." 1fr
                   ". . ." 1fr
                   ". . ." 1fr
                   ". . ." 1fr
                   ". . ." 1fr
                   ". . ." 1fr
                   / 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .nav-link {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
  }

  .faixa-topo {
    flex-direction: column;
  }

  .hero-home {
    flex: 0 auto;
    padding-top: 0;
    padding-bottom: 16px;
  }

  .text-block {
    font-size: 30px;
    line-height: 40px;
  }

  .faixa-padrao {
    padding-left: 10px;
    padding-right: 10px;
  }

  .grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .bloco-produtos {
    flex: 0 50%;
  }

  .icone-produtos {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid-2 {
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .blocos-passo {
    padding: 25px;
  }

  .grade-foto {
    flex-basis: 50%;
    align-self: stretch;
    padding-bottom: 60%;
  }

  .grade-foto.foto-5.flex-child.o1a {
    flex-basis: 50%;
  }

  .grade-foto.foto-6.or05 {
    order: 6;
    display: none;
  }

  .grade-foto.foto-7 {
    align-self: stretch;
  }

  .grade-foto.foto-7.or07 {
    flex-basis: 50%;
  }

  .grade-foto.foto-8.o11 {
    flex-basis: 100%;
    order: 10;
  }

  .grade-foto.foto-9.or09 {
    order: 8;
  }

  .grade-foto.foto-10.o12 {
    flex-basis: 50%;
  }

  .grade-foto.foto-11.o19 {
    flex-basis: 100%;
    order: 21;
  }

  .grade-foto.foto-12.o17 {
    order: 18;
  }

  ._3-colunas-solucoes {
    flex-direction: column;
  }

  .colunas-solucoes {
    margin: 5px 0;
    padding-top: 10px;
    padding-bottom: 30px;
  }

  .colunas-solucoes.cor-3 {
    padding-bottom: 29%;
  }

  .centralizar {
    font-size: 12px;
    line-height: 25px;
  }

  .foto-entrando {
    margin-top: -23%;
  }

  .blocos-quality {
    flex-direction: column-reverse;
  }

  .bloco-quality {
    text-align: center;
    padding: 30px;
  }

  .bloco-quality.foto-quality {
    padding-bottom: 50%;
  }

  .textos-quality {
    transform: none;
  }

  .mascara-venda {
    width: 33.33%;
  }

  .left-arrow, .right-arrow {
    display: none;
  }

  .faixa-rodape {
    padding-bottom: 156px;
  }

  .faixa-padrao-logos {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brand-2 {
    padding-left: 0;
  }

  .icones-beleza {
    width: 80px;
    margin-left: auto;
    margin-right: auto;
  }

  .nav-link-rodape {
    margin-top: 0;
    margin-bottom: 0;
    padding: 6px 10px;
    display: block;
  }

  .menu-rodape {
    flex-wrap: wrap;
    margin-top: 18px;
  }

  .grid-3 {
    grid-template: ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .blocos-passo-2 {
    padding: 25px;
  }

  .blocos-produtos {
    flex-basis: 50%;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .blocos-produtos.prod-1.or10 {
    order: 11;
  }

  .blocos-produtos.prod-3.o27 {
    order: 26;
  }

  .blocos-produtos.prod-4.o3 {
    flex-basis: 50%;
  }

  .blocos-produtos.prod-4.o21 {
    order: 19;
  }

  .blocos-produtos.prod-4.or04, .blocos-produtos.o1 {
    flex-basis: 50%;
  }

  .blocos-produtos.o18 {
    order: 17;
  }

  .blocos-produtos.o26 {
    order: 27;
  }

  .blocos-produtos.or06 {
    order: 5;
  }

  .blocos-produtos.or08 {
    order: 9;
  }

  .nao-tem-o-produto {
    flex-direction: column-reverse;
  }

  .nao-tem-o-prod {
    padding: 9px 20px 20px;
  }

  .nao-tem-o-prod.foto-fundo {
    flex: 0 auto;
    padding-bottom: 50%;
  }

  .nao-tem-o-prod.op-celia {
    text-align: center;
    padding: 6px 30px 31px;
  }

  .nao-tem-o-prod.foto-celia {
    padding-bottom: 50%;
  }

  .faixa-padrao-2 {
    padding-bottom: 33px;
    padding-left: 0;
    padding-right: 0;
  }

  .h2-menor {
    font-size: 25px;
    line-height: 32px;
  }

  .tit-celia {
    text-align: center;
  }

  ._3-colunas-about {
    flex-direction: column;
  }

  .colunas-about {
    margin-bottom: 14px;
  }

  .h2-modificado {
    font-size: 25px;
    line-height: 30px;
  }

  .grid-4 {
    grid-template: ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   ". ." 1fr
                   / 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 24px;
    line-height: 28px;
  }

  a {
    text-transform: uppercase;
    font-weight: 700;
  }

  .brand {
    width: 160px;
  }

  .faixa-topo {
    flex-direction: column;
  }

  .hero-home {
    flex: 0 auto;
  }

  .hero-home-video, .hero-home-video.pag-serv2 {
    padding-bottom: 60%;
  }

  .text-block {
    font-size: 25px;
    line-height: 30px;
  }

  .grid {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .menu-button {
    margin-top: 21px;
    margin-right: 12px;
  }

  .icone-produtos {
    flex-basis: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .link-passo {
    color: #033767;
  }

  .grade-foto {
    flex-basis: 50%;
    align-self: stretch;
    padding-bottom: 80%;
  }

  .grade-foto.foto-5, .grade-foto.foto-7 {
    align-self: stretch;
  }

  .grade-foto.foto-7.or07 {
    flex-basis: 100%;
    padding-bottom: 50%;
  }

  .grade-foto.foto-11.o19 {
    flex-basis: 100%;
  }

  .blocos-quality {
    flex-direction: column-reverse;
  }

  .bloco-quality {
    padding: 20px;
  }

  .logo-seguranca {
    margin-left: 10px;
    margin-right: 10px;
  }

  .mascara-venda {
    width: 50%;
  }

  .slide-venda {
    padding-left: 6px;
    padding-right: 6px;
  }

  .faixa-rodape {
    padding-top: 0;
    padding-bottom: 135px;
  }

  .brand-2.w--current {
    width: 70%;
  }

  .icones-beleza {
    width: 85px;
  }

  .nav-link-rodape {
    padding-top: 0;
    padding-bottom: 0;
  }

  .menu-rodape {
    flex-wrap: wrap;
    margin-top: 10px;
  }

  .grid-3 {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
    grid-template-areas: ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". .";
  }

  .link-passo-2 {
    color: #033767;
  }

  .blocos-produtos {
    flex-basis: 50%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .blocos-produtos.prod-2.or03 {
    order: 4;
  }

  .blocos-produtos.prod-4.or04 {
    flex-basis: 100%;
    order: 3;
  }

  .nao-tem-o-prod.op-celia {
    padding: 0 15px 15px;
  }

  .nao-tem-o-prod.foto-celia {
    padding-bottom: 70%;
  }

  .link-passo-3 {
    color: #033767;
  }

  .bloco-servicos-1 {
    flex-direction: column;
    padding: 0 15px 15px;
  }

  .bloco-servicos-faixa {
    flex-direction: column;
    flex: none;
    padding: 0 15px 5px;
  }

  .slider-2 {
    min-height: 200px;
  }

  .h2-menor {
    font-size: 24px;
  }

  .slide-show-about {
    height: 50vh;
  }

  ._3-colunas-about {
    flex-direction: column;
  }

  .foto-pesquisadora {
    background-position: 100%;
    padding-bottom: 60%;
  }

  .lightbox-link.pag-about {
    background-size: cover;
  }

  .grid-4 {
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr auto auto;
    grid-template-areas: ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". ."
                         ". .";
  }

  .heading {
    font-size: 20px;
  }
}

#w-node-b43eb0a8-0a10-bfd9-497b-25bac0491a85-e70241d2 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-ec7b9db8-2cbd-83ff-9aba-cfee77f7f445-e70241d2 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_481c6466-82e6-cdb4-56f8-658c9ca8fa85-e70241d2 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_64f52af9-c722-eb5b-f9f7-09a7984a264c-e70241d2 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-dfe25cfa-4a49-eb08-a26e-2d1909ee21a3-e70241d2 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_27733a2d-cbf5-f8eb-2881-13d7e4ac267e-e70241d2 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_17fc8b5c-0359-bfe1-c1b6-fe2614f9c0dd-e70241d2 {
  grid-area: 3 / 2 / 4 / 3;
}

#w-node-_0ca73e74-08fd-fecd-5938-d41ca9fce3f3-e70241d2 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_1e874b1d-18a1-e173-63ef-3aa7459bb5a2-e70241d2 {
  grid-area: 3 / 3 / 4 / 4;
}

@media screen and (max-width: 991px) {
  #w-node-b43eb0a8-0a10-bfd9-497b-25bac0491a85-e70241d2 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-ec7b9db8-2cbd-83ff-9aba-cfee77f7f445-e70241d2 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_481c6466-82e6-cdb4-56f8-658c9ca8fa85-e70241d2 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_64f52af9-c722-eb5b-f9f7-09a7984a264c-e70241d2 {
    grid-area: 4 / 2 / 5 / 3;
  }

  #w-node-dfe25cfa-4a49-eb08-a26e-2d1909ee21a3-e70241d2 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_27733a2d-cbf5-f8eb-2881-13d7e4ac267e-e70241d2 {
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-_17fc8b5c-0359-bfe1-c1b6-fe2614f9c0dd-e70241d2 {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_0ca73e74-08fd-fecd-5938-d41ca9fce3f3-e70241d2 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_1e874b1d-18a1-e173-63ef-3aa7459bb5a2-e70241d2 {
    grid-area: 5 / 2 / 6 / 3;
  }
}

@media screen and (max-width: 767px) {
  #w-node-b43eb0a8-0a10-bfd9-497b-25bac0491a85-e70241d2 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-ec7b9db8-2cbd-83ff-9aba-cfee77f7f445-e70241d2 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_481c6466-82e6-cdb4-56f8-658c9ca8fa85-e70241d2 {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_64f52af9-c722-eb5b-f9f7-09a7984a264c-e70241d2 {
    grid-area: 7 / 1 / 8 / 2;
  }

  #w-node-dfe25cfa-4a49-eb08-a26e-2d1909ee21a3-e70241d2 {
    grid-area: 2 / 1 / 3 / 2;
    align-self: stretch;
  }

  #w-node-_27733a2d-cbf5-f8eb-2881-13d7e4ac267e-e70241d2 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_17fc8b5c-0359-bfe1-c1b6-fe2614f9c0dd-e70241d2 {
    grid-area: 9 / 1 / 10 / 2;
  }

  #w-node-_0ca73e74-08fd-fecd-5938-d41ca9fce3f3-e70241d2 {
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-_1e874b1d-18a1-e173-63ef-3aa7459bb5a2-e70241d2 {
    grid-area: 8 / 1 / 9 / 2;
  }
}


